Subject: bug#14382: 24.3.50; Strange display bug

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 May 2013 16:22:30 -0400

> I visited the file free-sw.html, which I've edited.
> I typed C-x v v as if to check in the changes.
> It displayed *vc-log* in the bottom window.

Was this buffer empty?  If so, that's arguably the source of the problem.
It should normally start with a content along the lines of "Summary:\nAuthor:\n\n".

> The bug is, that line is displayed in inverse video
> just like the mode line above it.

The *vc-log* buffer nowadays uses an rfc822-style format, so the
reverse-video line you saw was the representation of the separator
between the header and the body.

        Stefan